<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats..::.MetadataFlags Property
RecnoStats Class See Also

Metadata flags.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint MetadataFlags { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MetadataFlags As UInteger

Visual C++

    public:
    property unsigned int MetadataFlags {
    	unsigned int get ();
    }

# See Also

RecnoStats Class
BerkeleyDB Namespace